{
  inputs,
  outputs,
  lib,
  config,
  pkgs,
  ...
}: {
  imports = [
    ./shell/helix
    ./shell/zellij
    ./shell/zsh.nix
    ./shell/starship.nix
    ./shell/eza.nix
    ./shell/hyfetch.nix
  ];
  home = {
    username = "lillian";
    homeDirectory = "/home/lillian";
  };

  catppuccin = {
    enable = true;
    flavor = "macchiato";
  };

  home.packages = with pkgs; [
    # System tools:
    vscode-langservers-extracted
    sops
    zsh
    bat
    btop
    broot
    lazygit
    navi
    yazi
  ];
  programs.navi.enable = true;
}
